@charset "utf-8";
*{
margin:0px;
padding:0px;
}
body{
font-family:"鬯ｩ蟷｢・ｽ・｢髫ｴ雜｣・ｽ・｢郢晢ｽｻ繝ｻ・ｽ郢晢ｽｻ繝ｻ・｡鬯ｩ蟷｢・ｽ・｢郢晢ｽｻ繝ｻ・ｧ驛｢譎｢・ｽ・ｻ郢晢ｽｻ繝ｻ・､鬯ｩ蟷｢・ｽ・｢髫ｴ雜｣・ｽ・｢郢晢ｽｻ繝ｻ・ｽ郢晢ｽｻ繝ｻ・ｪ鬯ｩ蟷｢・ｽ・｢郢晢ｽｻ繝ｻ・ｧ驛｢譎｢・ｽ・ｻ郢晢ｽｻ繝ｻ・ｪ", "Meiryo UI", "鬯ｩ蟷｢・ｽ・｢髫ｴ諠ｹ・ｸ鄙ｫ繝ｻ郢晢ｽｻ闕ｳ・ｻ繝ｻ・ｸ繝ｻ・ｷ郢晢ｽｻ繝ｻ・ｹ郢晢ｽｻ繝ｻ・ｧ驛｢譎｢・ｽ・ｻ郢晢ｽｻ繝ｻ・ｮ鬯ｩ蟷｢・ｽ・｢髫ｴ蠑ｱ繝ｻ郢晢ｽｻ驛｢譎｢・ｽ・ｻ郢晢ｽｻ繝ｻ・ｸ驛｢譎｢・ｽ・ｻ郢晢ｽｻ繝ｻ・ｸ鬯ｩ蟷｢・ｽ・｢郢晢ｽｻ繝ｻ・ｧ驛｢譎｢・ｽ・ｻ郢晢ｽｻ繝ｻ・ｴ Pro W4", "鬯ｮ・ｯ隴擾ｽｴ郢晢ｽｻ郢晢ｽｻ繝ｻ・ｸ髫ｶ蜴・ｽｽ・ｸ郢晢ｽｻ繝ｻ・ｽ郢晢ｽｻ繝ｻ・｡鬮ｯ讖ｸ・ｽ・｢郢晢ｽｻ繝ｻ・ｹ鬩搾ｽｵ繝ｻ・ｺ髣包ｽｵ雋翫ｑ・ｽ・ｽ繝ｻ・ｹ郢晢ｽｻ繝ｻ・ｧ驛｢譎｢・ｽ・ｻ郢晢ｽｻ繝ｻ・ｷ鬯ｩ蟷｢・ｽ・｢髫ｴ謫ｾ・ｽ・ｴ驛｢譎｢・ｽ・ｻ鬩搾ｽｵ繝ｻ・ｺ郢晢ｽｻ繝ｻ・ｽ Pro R", sans-serif;
letter-spacing:0.1em;
background-image:url(../images/cotton01-580x362.jpg);
background-repeat:repeat;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form{
margin:0px;
padding:0px;
font-size:11px;
}
ul{
list-style-type:none;
}
img{
border:none;
}
input, textarea, select{
font-size:1em;
}
form{
margin:0px;
}
table{
border-collapse:collapse;
font-size:100%;
border-spacing:0;
}
.clearfix:after{
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.clearfix{
overflow:hidden;
}
.mT20{
margin-top:20px;
}
.mB20{
margin-bottom:20px;
}
#wrap{
margin-top:0px;
margin-right:auto;
margin-bottom:0px;
margin-left:auto;
width:900px;
position:relative;
background-image:url(../images/brunfelsia_l.png);
background-position:left bottom;
background-repeat:no-repeat;
}
#MainContents2{
width:600px;
float:left;
}
#ContentWrap{
margin-top:0px;
margin-right:auto;
margin-bottom:0px;
margin-left:auto;
width:900px;
}
#subContents2{
float:left;
width:270px;
margin-left:30px;
}
#Contents02{
width:1000px;
}
#header{
height:200px;
}
.GNavList{
padding:10px;
margin-bottom:20px;
border-bottom:2px solid #360;
border-top:2px solid #360;
}
.GNavList.clearfix li{
float:left;
margin-right:22px;
}
.GNavList.clearfix li a{
color:#360;
}
.siteTitle{
width:425px;
margin-top:20px;
margin-right:20px;
}
.siteTitle a{
font-size:18px;
text-decoration:none;
font-weight:bold;
line-height:200px;
}
a{
color:#360;
text-decoration:underline;
}
a:hover{
text-decoration:none;
color:#63C;
}
.Mv{
position:absolute;
right:2px;
top:0;
}
.cap01{
font-size:14px;
background-image:url(../images/069.jpg);
display:block;
padding:10px 20px;
}
.cap02{
font-size:13px;
background:url(../images/077.jpg);
padding:3px 10px;
font-weight:bold;
}
.caption03{
font-size:12px;
}
.new2{
margin-bottom:20px;
}
.new2 dt{
font-size:12px;
font-weight:bold;
}
.new2 dd{
margin-bottom:10px;
border-bottom:#629c0b 1px dashed;
padding:4px 2px 6px 2px;
}
.new2 dd a{
background-image:url(../images/arrow007_10.gif);
background-repeat:no-repeat;
background-position:left center;
display:block;
padding-left:17px;
}
.link01 li{
margin-top:5px;
}
.link01 li a{
background-image:url(../images/arrow067_10.gif);
background-repeat:no-repeat;
background-position:left center;
display:block;
padding-left:17px;
}
.link01{
background-color:#f6feeb;
padding:10px 10px 16px 10px;
}
.text01{
line-height:26px;
background-color:#f6feeb;
padding:10px 10px 16px 10px;
  margin-top: 10px;
margin-bottom:20px;
}
.textBox02{
background-color:#f6feeb;
padding:16px;
margin-bottom:30px;
}
.Nav li{
padding-top:10px;
padding-bottom:10px;
border-bottom:#666666 1px dotted;
}
.Nav li a{
background-image:url(../images/arrow007_10.gif);
background-repeat:no-repeat;
background-position:left center;
display:block;
padding-left:17px;
}
.Nav{
background-color:#f6feeb;
padding:10px 10px 16px 10px;
margin-bottom:30px;
margin-top:10px;
}
#footer{
clear:both;
border-top-width:3px;
border-top-style:solid;
margin-bottom:30px;
}
.FNav{
text-align:center;
padding:20px 0;
}
.FNav ul{
clear:both;
}
.FNav li{
display:inline-block;
white-space:nowrap;
background-image:url(../images/arrow007_10.gif);
background-repeat:no-repeat;
background-position:left center;
  margin: 5px 0;
}
.copy{
margin:20px;
text-align:center;
}
/*==Nav鬯ｩ蟷｢・ｽ・｢郢晢ｽｻ繝ｻ・ｧ鬮ｯ讖ｸ・ｽ・ｳ髯樊ｻゑｽｽ・ｲ郢晢ｽｻ繝ｻ・ｽ郢晢ｽｻ繝ｻ・ｪ驛｢譎｢・ｽ・ｻ郢晢ｽｻ繝ｻ・ｭ鬯ｩ謳ｾ・ｽ・ｵ郢晢ｽｻ繝ｻ・ｺ驛｢譎｢・ｽ・ｻ郢晢ｽｻ繝ｻ・ｿ鬯ｯ・ｮ繝ｻ・ｴ鬮ｮ諛ｶ・ｽ・｣郢晢ｽｻ繝ｻ・ｽ郢晢ｽｻ繝ｻ・ｼ鬯ｩ謳ｾ・ｽ・ｵ郢晢ｽｻ繝ｻ・ｺ驛｢譎｢・ｽ・ｻ郢晢ｽｻ繝ｻ・ｾ鬯ｩ謳ｾ・ｽ・ｵ郢晢ｽｻ繝ｻ・ｺ驛｢譎｢・ｽ・ｻ郢晢ｽｻ繝ｻ・ｪ鬯ｩ謳ｾ・ｽ・ｵ郢晢ｽｻ繝ｻ・ｺ驛｢譎｢・ｽ・ｻ郢晢ｽｻ繝ｻ・ｽ==*/
/*==wrap鬯ｩ蟷｢・ｽ・｢郢晢ｽｻ繝ｻ・ｧ鬮ｯ讖ｸ・ｽ・ｳ髯樊ｻゑｽｽ・ｲ郢晢ｽｻ繝ｻ・ｽ郢晢ｽｻ繝ｻ・ｪ驛｢譎｢・ｽ・ｻ郢晢ｽｻ繝ｻ・ｭ鬯ｩ謳ｾ・ｽ・ｵ郢晢ｽｻ繝ｻ・ｺ驛｢譎｢・ｽ・ｻ郢晢ｽｻ繝ｻ・ｿ鬯ｯ・ｮ繝ｻ・ｴ鬮ｮ諛ｶ・ｽ・｣郢晢ｽｻ繝ｻ・ｽ郢晢ｽｻ繝ｻ・ｼ鬯ｩ謳ｾ・ｽ・ｵ郢晢ｽｻ繝ｻ・ｺ驛｢譎｢・ｽ・ｻ郢晢ｽｻ繝ｻ・ｾ鬯ｩ謳ｾ・ｽ・ｵ郢晢ｽｻ繝ｻ・ｺ驛｢譎｢・ｽ・ｻ郢晢ｽｻ繝ｻ・ｪ鬯ｩ謳ｾ・ｽ・ｵ郢晢ｽｻ繝ｻ・ｺ驛｢譎｢・ｽ・ｻ郢晢ｽｻ繝ｻ・ｽ==*/
/*==color==*/
.colorBlue_bg{
color:#ffffff;
background-color:#093fad;
padding:1px 2px;
margin:1px;
}
.colorBlue{
color:#0066cc;
font-weight:bold;
}
.colorPink_bg{
color:#ffffff;
background-color:#ff6699;
padding:1px 2px;
margin:1px;
}
.colorRed_bg{
color:#ffffff;
background-color:#F8495A;
padding:1px 2px;
margin:1px;
}
.colorRed{
font-weight:bold;
color:#F8495A;
}
.colorGreen_bg{
color:#ffffff;
background-color:#779E17;
padding:1px 2px;
margin:1px;
}
.colorGreen{
font-weight:bold;
color:#779e17;
}
.colorOrange_bg{
color:#ffffff;
background-color:#F60;
padding:1px 2px;
margin:1px;
}
.colorOrange{
font-weight:bold;
color:#F60;
}
.colorYellow_bg{
color:#333333;
background-color:#FFFF66;
padding:1px 2px;
margin:1px;
}
.colorYellow{
font-weight:bold;
color:#A65318;
}
.colorLgreen{
font-weight:bold;
color:#6C0;
}
.colorPurple{
font-weight:bold;
color:#87145F;
}
.colorgray{
font-weight:bold;
color:#666;
}
.colorblack{
font-weight:bold;
color:#000;
}
.fontB{
font-weight:bold;
}
.Line{
text-decoration:none;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#C90;
}
.imgR{
float:right;
  margin: 10px;
position:static;
}
.imgL{
float:left;
  margin: 10px;
position:static;
}
.imgboder{
border:#999 1px solid;
}
.new dd a{
color:#096;
}
.new dd a:hover{
color:#00CE8B;
}
#footer{
clear:both;
line-height:25px;
}
#footer a:hover{
}
#blogparts{
text-align:center;
margin:20px auto;
font-size:12px;
}
/*==dots==*/
.link01 li a{
/*color:#06C;*/
background-image: url(../images/dots_link01_01.png);
display:block;
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}

.link01 li a:hover {
/*color:#0CF;*/
background-image: url(../images/dots_link01_02.png);
padding-left:25px;
}

.FNav li a {
color: #000;
text-decoration: underline;
  padding: 5px;
background:#fff url(../images/dots_fnav_01.png);
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}

.FNav li a:hover {
background-image: url(../images/dots_fnav_02.png);
/*color: #FFF;*/
text-decoration: none;
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}
/*==naitou_03==*/
.cap02{
font-size:14px;
background-color:#006600;
line-height:25px;
padding-top:5px;
padding-bottom:5px;
color:#000;
box-shadow:0px 2px 3px #006600;
padding-left:10px;
font-weight:normal;
border-top-left-radius:10px;
border-bottom-right-radius:10px;
}